.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.VspanDestPortConflict
===============================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if a dvPort is used as destination in multiple Distributed Port Mirroring sessions.

Attributes:

    vspanSessionKey1 (`str`_)

    vspanSessionKey2 (`str`_)

    portKey (`str`_)




